Loading...
Searching...
No Matches
net::CommonInfoChangedEvent Struct Reference

Event that is send when common network info has changed. More...

Inheritance diagram for net::CommonInfoChangedEvent:

## Public Attributes

CommonInfo | commonInfo
| Current common network info.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is send when common network info has changed.

Definition at line 331 of file Net.idl.

## Member Data Documentation

## commonInfo

CommonInfo net::CommonInfoChangedEvent::commonInfo

Current common network info.

Definition at line 332 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl